<!DOCTYPE html>
<html>
    <head>
    <link rel="stylesheet" type="text/css" href="mobileui/fonts.css">
    <link rel="stylesheet" type="text/css" href="mobileui/style.css">
        <meta name="format-detection" content="telephone=no">
        <meta charset="utf-8">
        <meta name="msapplication-tap-highlight" content="no">
        <meta name="viewport" content="user-scalable=no, initial-scale=1, maximum-scale=1, minimum-scale=1, width=device-width">
        <link rel="stylesheet" type="text/css" href="css/index.css">
        <title>Apache Cordova</title>
    </head>
    <body>
      <div class="header blue">
        <div class="left">
          <button class="blue-600" onclick="window.location.href='index.html'">
              <i class="ion-ios-home-outline"></i>
            </button>
        </div>
        <div class="align-center">
          <h1 class="app-title">Timeline</h1>
        </div>
      </div>
      <div class="timeline" id="timeline">
        
      </div>
      
      <div class="right">
          <button id="refreshStorage" class="icon-text blue-600 float-bottom-left">
            <i class="icon ion-clipboard white"></i>
            REFRESH DATAS
        </button>
      </div>
      <div class="right">
          <button id="noteForm" class="icon-text blue-600 float-bottom-right">
            <i class="icon ion-clipboard white"></i>
            + NOTE
        </button>
      </div>

      

      <div id="modal" class="padding border-blue shadow radius mark modal">
        <div id="close" class="right close"><i class="icon ion-android-delete blue"></i> </div>
        <br>
        <div class="align-center">
          <label>Titre de la note :</label><br>
          <input type="text" name="title" id="note-title"></input><br><br>
          <label>Message :</label><br>
          <textarea type="text" name="message" id="note-desc"></textarea><br><br>
          <button class="blue" type="submit" id="note-validation">Valider</button>
        </div>
      </div>
      <script type="text/javascript" src="mobileui/mobileui.js"></script>
      <script type="text/javascript" src="js/index.js"></script>
      <script type="text/javascript" src="js/jquery.js"></script>
      <script type="text/javascript" src="js/main.js"></script>
    </body>
</html>
